[Scanner000]
Scanner Name=Phaser 3100MFP WLAN
[Scanner001]
Scanner Name=Scanner Pro LL2 Network
[Scanner002]
Scanner Name=OKI MB260 Network
[Scanner003]
Scanner Name=OKI MB280 Network
[Scanner004]
Scanner Name=OKI MB290 Network
[Scanner005]
Scanner Name=OKI MB260
[Scanner006]
Scanner Name=OKI MB280
[Scanner007]
Scanner Name=OKI MB290
[Scanner008]
Scanner Name=Xerox Phaser 3100MFP
[Scanner009]
Scanner Name=Scanner Pro LL2
